/* box-sizing: border-box;を設定 */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

/* リセットCSS */
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: #FFF;
}

/* 全体設定 */
a{
	text-decoration: none;
}
body{
	margin:0px;
	font-family: "Noto Sans JP", sans-serif;
}
img{
	vertical-align:top;
}
h1{
	margin: 0px;
}
h2{
	margin: 0px;
}
.flex{
	display: flex;
}
.rink_f{
	color: #FFF!important;
}
li{
	text-decoration: none!important;
}
/* SPだけの改行 */
.sp_only{
	display: none;
}
/* SPだけの写真 */
.servicepage_servicesection_img2_sponly{
	display: none;
}

/* 黒ボタン */
.black_btn{
	text-align: center;
	width: 61%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}

/* 全ページ共通リクルートセクション(白文字) */
.recruittitle_white{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #FFF;
}
.recruitsub_white{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #FFF;
}

.copy{
	background-color: #252525;
	text-align: center;
}
.copy_text{
	font-family: 'Noto Sans JP', sans-serif;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin: 0px;
	padding: 7px;
}

/*ーーーーーーーーーーーーー備考ーーーーーーーーーーーーーー*/
/*  */
.sec03container{
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
/*  */
#content{
	margin: 0px;
	padding: 0px;
}
/*  */
.l-content{
	margin: 0px;
	padding: 0px;
}
/*  */
.l-container{
	margin: 0px;
	padding: 0px;
}
/*  */
.img-frame{
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	margin: 0 auto;
}

/*  
@media screen and (max-width: 767px){
.img-frame{
   width: 100%;
   height: 200px;
}
}*/


/*  */
.img-frame_news{
	position: relative;
	width: 100%;
	height: 70vh;
	overflow: hidden;
	margin: 0 auto;
}
/*  */
.img-01, .img-02, .img-03{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 5;
}
/*  */
.img-01{
	background-image: url('./image/kv.webp');
	animation: slide-animation-01 24s infinite;
}
.img-02{
	background-image: url('./image/slide2.webp');
	animation: slide-animation-02 24s infinite;
}
.img-03{
	background-image: url('./image/slide3.webp');
	animation: slide-animation-03 24s infinite;
}
/* スライダー設定 */
@keyframes slide-animation-01 {
	0% {opacity: 1; transform: scale(1.0);}
	30% {opacity: 1;}
	40% {opacity: 0; transform: scale(1.15);}
	90% {opacity: 0}
	100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
	0% {opacity: 0;}
	30% {opacity: 0; transform: scale(1.1);}
	40% {opacity: 1;}
	60% {opacity: 1;}
	70% {opacity: 0; transform: scale(1.0);}
	100% {opacity: 0;}
}
@keyframes slide-animation-03 {
	0% {opacity: 0;}
	60% {opacity: 0;  transform: scale(1.0);}
	70% {opacity: 1;}
	90% {opacity: 1;}
	100% {opacity: 0; transform: scale(1.1);}
}

/* ===============================================
ヘッダーのスタイリング(PC)
=============================================== */
.header_pc{
	height: 35px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	padding: 25px 50px;
	align-items: center;
	opacity:100%;
	z-index: 10;
	background-color: #252525;
	box-sizing: initial;
}
.sitelogo{
	width: 30%;
	gap :30px;
	align-items: center;
}
.logo{
	width: 100%;
	margin: auto;
	display: block;
}
.x_logo{
	width: 100%;
	margin: auto;
	display: block;
}
.x_logo:hover {
	transform: translateY(-5px);
	width: 110%;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
.i_logo{
	width: 100%;
	margin: auto;
	display: block;
}
.i_logo:hover {
	transform: translateY(-5px);
	width: 110%;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
.navi{
	width: 70%;
	text-align: right;
	font-family: 'DIN 2014', sans-serif;
	font-size: 24px;
	
	letter-spacing: 0.1em;
	color: #FFF;
}
.navi_in{
	margin-right: 60px;
	color: #FFF;
}
li:hover {
	transform: translateY(-5px);
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
ul {
	overflow:hidden;
	list-style:none;
	margin: 0 auto;
	z-index: 20;
	color: #fff;
}
ul li {
	display: inline-block;
}
.header_btn{
	width: 15%;
	height: 150%;
	font-family: 'DIN 2014', sans-serif;
	font-size: 24px;
}
.header_btn:hover{
	background-color: #252525;
	color: #FFF;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

.header_sp{
	display: none;
}

/* 1170px以下に適用されるCSS（ハンバーガーメニュー用） */
@media screen and (max-width: 1170px) {
/* ===============================================
ヘッダーのスタイリング(SP)
=============================================== */
.header_sp{
	display: block;
}
.header_pc{
	display: none;
}
.sitelogo{
	width: 70%;
	gap :30px;
	align-items: center;
}

.header_sp {
	height: 80px;
	background-color: #252525;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
.header__container {
	max-width: 1000px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: inherit;
	color: #fff;
	padding: 0 25px;
	margin-right: auto;
	margin-left: auto;
}
.header__logo a {
	text-decoration: none;
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

/* ===============================================
ハンバーガーボタンのスタイリング
=============================================== */
input[type="checkbox"] {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}
.hamburger {
	display: block;
	width: 30px;
	height: 80px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.hamburger span,
.hamburger span::before,
.hamburger span::after {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 2px;
	background-color: #fff;
	transition: all 0.5s;
}
.hamburger span::before {
	top: -10px;
}
.hamburger span::after {
	bottom: -10px;
}
input[type="checkbox"]:checked + .hamburger span {
	background-color: transparent;
}
input[type="checkbox"]:checked + .hamburger span::before {
	top: 0;
	transform: rotate(45deg);
}
input[type="checkbox"]:checked + .hamburger span::after {
	bottom: 0;
	transform: rotate(-45deg);
}

/* ===============================================
メニューのスタイリング
=============================================== */
.nav {
	position: fixed;
	width: 80%;
	height: 100vh;
	top: 80px;
	right: -120%;
	background-color: #252525;
	color: #fff!important;
	padding: 50px 0;
	transition: all 0.5s;
}
.nav__item a {
	display: block;
	font-size: 24px;
	padding: 20px 0 20px 50px;
	text-transform: uppercase;
}
.nav__item a:hover {
	color: #0f5474;
	background-color: #fff;
}
input[type="checkbox"]:checked ~ .nav {
	right: 0;
}
}

/* ===============================================
フッター
=============================================== */
footer{
	height: 55px;
	display: flex;
	padding: 25px 50px;
	align-items: center;
	box-sizing: initial;
}
.sitelogo_f{
	width: 30%;
}
.logo_f{
	width: 53%;
	display: block;
}
.navi_f{
	width: 70%;
	text-align: right;
	font-family: 'DIN 2014', sans-serif;
	font-size: 24px;
	letter-spacing: 0.1em;
}
.navi_in_f{
	margin-right: 60px;
	color: #252525;
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	footer{
		display: block;
		align-items: center;
		padding: 40px 20px;
		height: auto;
	}
	.sitelogo_f{
		width: 100%;
		text-align: center;
	}
	.logo_f{
		width: 34%;
		margin-left: auto;
		margin-right: auto;
	}
	.navi_f{
		width: 100%;
		text-align: center;
		font-size: 14px;
		font-weight: 700;
	}

	.navi_in_f{
		margin-right: 0px;
		display: flex;
		justify-content: center;
		margin-top: 25px;
	}
}

/* ===============================================
トップページ｜ファーストビュー
=============================================== */
.fv{
	background-image: url('');
	background-size: cover;
	height: 100vh;
	width: 100vw;
}
.title{
	color: #fff;
	font-size: 86px;
	position: absolute;
	top: 30%;
	left: 15%;
	margin-top: -50px;
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.title{
		font-size: 28px;
		top: 50%;
		left: 10%;
		margin-top: 0px;
		font-weight: 900;
		line-height: 1.66;
	}
}

/* ===============================================
トップページ｜SNSセクション
=============================================== */
.sns{
	height: auto;
	width: 100%;
	background-color: #252525;
	padding-top: 100px;
	padding-bottom: 100px;
}
.sns_container{
	width: 61%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
	gap: 30px;
}
.sns_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	color: #FFF;
	font-weight: 700;
}
.sns_t{
	width: 50%;
	text-align: center;
}
.sns_i{
	width: 50%;
	text-align: center;
}
#twitter-widget-0{
	width: 100%;
}
#iFrameResizer0{
	width: 100%;
}
.sns_btn{
	width: 70%;
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #FFF;
	background-color: #252525;
	border: solid 2px #FFF;
	padding: 30px 0px;
	margin-top: 50px;
}
.sns_btn:hover{
	background-color: #FFF;
	color: #252525;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
.t_btn{
	margin-top: 57px;
}
#twitter-widget-0{
	height: 350px!important;
}
.snapwidget-widget{
	height: 350px!important;
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.sns{
		padding: 40px 0px;
	}
	.sns_container{
		width: 100%;
		gap: 15px;
	}
	.sns_t{
		padding-left: 20px;
	}
	.sns_i{
		padding-right: 20px;
	}
	.sns_title{
		font-size: 20px;
	}
	#twitter-widget-0{
		height: 206px!important;
		border-radius: 15px;
	}
	.snapwidget-widget{
		height: 206px!important;
		border-radius: 15px!important;
	}
	.sns_btn{
		width: 100%;
		font-size: 14px;
		letter-spacing: 0.1em;
		padding: 14px 0px;
		margin-top: 0px;
	}
	.t_btn{
		margin-top:19px;
	}
	.i_btn{
		margin-top: 15px;
	}
}

/* ===============================================
トップページ｜ABOUTセクション
=============================================== */
.about{
	height: auto;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
}
.about_container{
	text-align: center;
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}
.about_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.about_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.about_text{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #252525;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.about{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.about_title{
		font-size: 34px;
	}
	.about_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.about_text{
		font-size: 12px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.about_container{
	width: 80%;
	padding-left: 20px;
	padding-right: 20px;
}
}

/* ===============================================
トップページ｜サービスセクション
=============================================== */
.service{
	background-image: url('./image/sec03back.webp');
	background-size: cover;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
}
.service_container{
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}
.service_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #FFF;
}
.service_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #FFF;
}
.service_contents_box{
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 90px;
}
.left_box{
	width: 100%;
}
.right_box{
	width: 100%;
}
.service_img{
	width: 100%;
}
.service_img_left{
	margin-top: 40px;
}
.service_img_left:hover{
	transform: rotate(-10deg);
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
.service_img_right:hover{
	transform: rotate(10deg);
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.service{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.service_container{
		width: 100%;
	}
	.service_title{
		font-size: 34px;
	}
	.service_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.service_contents_box{
		display: block!important;
		margin-top: 24px;
		margin-bottom: 0px;
	}
	.service_img_left{
		margin-top: 0px;
		padding-left: 20px;
	}
	.service_img_right{
		padding-right: 20px;
		margin-top: 15px;
	}
	.service_img{
		width: 73%;
	}
	.left_box{
		text-align: left;
	}
	.right_box{
		text-align: right;
	}
}

/* ===============================================
トップページ｜companyセクション
=============================================== */
.company{
	height: auto;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
}
.company_container{
	text-align: center;
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}
.company_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.company_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.company_text_crm{
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 108px;
}
.company_text{
	text-align: left!important;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #252525;
}
.company_btn_crm{
	text-align: right;
	width: 61%;
	margin-right: auto;
	margin-left: auto;
}
.company_btn{
	font-family: 'DIN 2014';
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #FFF;
	background-color: #252525;
	padding: 28px 115px;
	border: none;
}
.company_btn:hover{
	background-color: #FFF;
	color: #252525;
	font-size: 28px;
	letter-spacing: 0.5em;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.company{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.company_container{
		width: 100%!important;
	}
	.company_title{
		font-size: 34px;
	}
	.company_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.company_text_crm{
		width: 100%;
		margin-top: 20px;
		margin-bottom: 60px;

	}
	.company_text{
		font-size: 12px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.company_btn_crm{
		text-align: center;
		width: 64%;
	}
	.company_btn{
		font-size: 14px;
		padding: 16px 71px;
		border: none;
	}
}

/* ===============================================
トップページ｜recruitセクション
=============================================== */
.recruit{
	width: 100%;	
}
.recruit_container{
	margin-right: auto;
	margin-left: auto;
}
.recruit_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.recruit_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.recruit_text{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #FFF;
	margin-bottom: 36px;
	width: 60%;
}
.recruit_img_crm{
	position: absolute;
	top: -20%;
	right: 15%;
	width: 25%;
}
.recruit_top{
	width: 61%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30PX;
}
.recruit_bottom{
	background-color: #252525;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}
.recruit_bottom_crm{
	width: 61%;
	margin-right: auto;
	margin-left: auto;
}
.recruit_img01{
	height: 323px;
	width: 124%;
	object-fit: cover;
}
.recruit_btn{
	font-family: 'DIN 2014';
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #252525;
	background-color: #FFF;
	padding: 28px 115px;
	border: none;
}
.recruit_btn:hover{
	background-color: #252525;
	color: #FFF;
	font-size: 28px;
	letter-spacing: 0.5em;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.recruit_title{
		font-size: 34px;
		margin-bottom: ;
	}
	.recruit_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.recruit_img_crm{
		position: absolute;
		top: -15%;
		right: 50%;
	}
	.recruit_img01{
		width: 280px;
		height: 162px;
	}
	.recruit_top{
		margin-bottom: 77px;
		width: 100%;
		padding-left: 20px;
	}
	.recruit_bottom{
		padding-top: 125px;
		padding-bottom: 70px;
		position: relative;
		padding-left: 20px;
		padding-right: 20px;
	}
	.recruit_bottom_crm{
		width: 100%;
	}
	.recruit_text{
		font-size: 12px;
		margin-bottom: 20px;
		width: 100%;
	}
	.recruit_btn{
		font-size: 14px;
		padding: 16px 71px;
	}
}

/* ===============================================
トップページ｜contactセクション
=============================================== */
.contact{
	background-image: url('./image/contact/contactimg.webp');
	background-size: cover;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
}
.contact_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.contact_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.contact_text{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #252525;
	margin-bottom: 36px;
}
.contact_btn{
	font-family: 'DIN 2014';
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #FFF;
	background-color: #252525;
	padding: 28px 115px;
	border: none;
}
.contact_btn:hover {
	transform: translateY(-10px);
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.contact{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.contact_title{
		font-size: 34px;
	}
	.contact_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.contact_text{
		font-size: 12px;
		margin-bottom: 30px;
	}
	.contact_btn{
		font-size: 14px;
		padding: 16px 71px;
	}
}

/* ==========================================================================
サービスページ(一般貨物自動車運送事業)
========================================================================== */
/* kvタイトル */
.service_kvtitle{
	color: #fff;
	font-size: 68px;
	position: absolute;
	top: 50%;
	left: 25%;
}
/* kvテキスト */
.service_kvtext{
	color: #fff;
	font-size: 29px;
}
/* サービス紹介セクション(倉庫事業＋レンタル事業) */
.servicepage_servicesection{
	background-image: url('./image/serviceback.webp');
	background-size: cover;
	padding-top: 120px;
	padding-bottom: 140px;
}

.servicepage_servicesection02{
	background-image: url('./image/serviceback.webp');
	background-size: cover;
	padding-top: 120px;
	padding-bottom: 140px;
}
/* タイトルカラム */
.servicepage_servicesection_titlecrm{
	text-align: center;
}
/* タイトル */
.service_section_title{
	font-family: 'Noto Sans JP';
	font-size: clamp(34px, 3.54vw, 68px);
	line-height: 1.45;
	letter-spacing: ;
	color: #FFFFFF;
}


/* ドーム球場の写真カラム */
.servicepage_servicesection_imgcrm01{
	text-align: center;
	margin-top: 47.5px;
}
/* ドーム球場の写真 */
.servicepage_servicesection_img1{
	width: 61%;
}
/* 事業紹介テキスト */
.servicepage_servicesection_textcrm01{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 1.0vw, 16px);
	line-height: 1.87;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	margin-top: 50px;
	text-align: center;
}
/* トラックラッピングの写真カラム */
.servicepage_servicesection_imgcrm02{
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}
/* トラックラッピングの写真 */
.servicepage_servicesection_img2{
	width: 100%;
	margin-top: 140px;
}
/* 車両セクション */
.servicepage_syaryousection{
	background-color: #FFF;
	text-align: center;
	padding-top: 120px;
	padding-bottom: 30px;
}
/* セクションタイトル */
.servicepage_sectiontitle_black{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 3.54vw, 68px); 
	line-height: 1.25;
	color: #252525;
	margin-bottom: 95px;
}
/* セクションタイトル(英字タイトルDIN) */
.servicepage_sectiontitle_black_din{
	font-family: 'DIN 2014';
	font-size: clamp(1px, 3.54vw, 68px); 
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #252525;
}
/* サブタイトル */
.servicepage_sectionsub_black{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 1.25vw, 24px); 
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #252525;
}
.recruit_top{
	margin-top: 140px;
}
/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	/* kvタイトル */
	.service_kvtitle{
		font-size: 34px;
		position: absolute;
		top: 50%;
		right: 0%;
		bottom: 0;
		left: 10%;
		line-height: 1.0;
	}
	/* kvテキスト */
	.service_kvtext{
		font-size: 16px;
	}
	.sp_only{
		display: block;
	}
	.servicepage_servicesection{
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
/* タイトル */
.service_section_title{
	font-size: 24px;
}
/* ドーム球場の写真カラム */
.servicepage_servicesection_imgcrm01{
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
/* ドーム球場の写真 */
.servicepage_servicesection_img1{
	width: 100%;
}
/* 事業紹介テキスト */
.servicepage_servicesection_textcrm01{
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.servicepage_servicesection_imgcrm02{
	width: 100%;
}
.servicepage_servicesection_img2_sponly{
	display: block;
	width: 100%;
	margin-top: 40px;
}
.servicepage_servicesection_img2{
	display: none;
}
.servicepage_syaryousection{
	padding-top: 40px;
	padding-bottom: 40px;
}
.recruit_top{
	margin-top: 40px;
	align-items: center;
}
.servicepage_syaryoutitlecrm{
}
.servicepage_sectiontitle_black{
	font-size: 24px; 
	margin-bottom: 35px;
}
/* セクションタイトル(英字タイトルDIN) */
.servicepage_sectiontitle_black_din{
	font-size:34px; 
}
/* サブタイトル */
.servicepage_sectionsub_black{
	font-size: 16px;
	margin: 0px;
}
}

/* ==========================================================================
サービスページ(倉庫事業)
========================================================================== */
.service_crm_case{
	margin-top: 140px;
	text-align: center;
}
.service_case_title{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 1.87vw, 36px); 
	line-height: 1.25;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	margin-bottom: 60px;
}
.service_box_case{
	width: 61%;
	margin-left: auto;
	margin-right: auto;
	gap:30px;
}
.service_caseimg{
	width: 50%;
}





.soukotitle{
	margin-top: 120px;
}
.aoyanagi_souko_title_crm{
	text-align: center;
	margin-top: 40px;
}
.aoyanagi_souko_title{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 1.87vw, 36px); 
	line-height: 1.25;
	letter-spacing: 0.05em;
	color: #FFFFFF;
}
.aoyanagi_souko_text{
	font-family: 'Noto Sans JP';
	font-size: clamp(1px, 1.0vw, 16px);
	line-height: 1.87;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	margin-top: 10px;
}
.aoyanagi_souko_mapcrm{
	margin: 0 auto;
	width: 61%;
	margin-top: 20px;
}
.underline{
	border-bottom: solid 2px #FFF;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	margin-bottom: 80px;
}



/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.servicepage_servicesection02{
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.service_crm_case{
		margin-top: 40px;
	}
	.service_case_title{
		font-size: 20px; 
		margin-bottom: 20px;
	}
	.service_box_case{
		display: block;
		width: 100%;
	}
	.service_caseimg{
		width: 100%;
	}
	.caseimg_bottom{
		margin-top: 15px;
	}
/* 倉庫セクション */
.servicepage_soukosection{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
}
.servicepage_soukocrm{
	display: block;
	width: 100%;
}
.aoyanagi_souko{
	width: 100%;
}
.kawaguchi_souko{
	width: 100%;
	margin-top: 20px;
}
.servicepage_soukotext{
	font-size: 16px;
	font-weight: 700;
	margin: 5px;
}
iframe{
	height: 150px;
}

.servicepage_servicesection_imgcrm01{
	padding: 0px;
}

.soukotitle{
	margin-top: 40px;
}
.aoyanagi_souko_title_crm{
	text-align: center;
	margin-top: 20px;
}
.aoyanagi_souko_title{
	font-family: 'Noto Sans JP';
	font-size: clamp(18px, 1.87vw, 36px); 
	line-height: 1.25;
	letter-spacing: 0.05em;
	color: #FFFFFF;
}
.aoyanagi_souko_text{
	font-family: 'Noto Sans JP';
	font-size: 16px;
	line-height: 1.87;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	margin-top: 5px;
}
.aoyanagi_souko_mapcrm{
	margin: 0 auto;
	width: 100%;
	margin-top: 10px;
}
.underline{
	border-bottom: solid 2px #FFF;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

}

/* ==========================================================================
車両紹介ページ
========================================================================== */

/* 車両を２つ含むカラム */
.service_box_syaryou{
	width: 61%;
	margin-left: auto;
	margin-right: auto;
	gap:30px;
}
/* 各車両の写真 */
.service_syaryouimg{
	width: 50%;
	margin-top: 80px;
}

/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.servicepage_servicesection02{
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.service_box_syaryou{
		display: block;
	}
	/* 車両を２つ含むカラム */
	.service_box_syaryou{
		width: 100%;
	}
	.service_syaryouimg{
		width: 100%;
		margin-top: 30px;
	}
}

/* ==========================================================================
会社概要ページ
========================================================================== */

.companypage_companysection{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 140px;
}
.companypage_container{
	width: 61%;
	margin-right: auto;
	margin-left: auto;
}
.company_container{
	text-align: center;
	width: 61%;
	margin-left: auto;
	margin-right: auto;
}
.companypage_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.companypage_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.company_lene{
	border-bottom: solid 1px #707070;
	padding-top: 40px;
	padding-bottom: 40px;
}
.company_item{
	width: 20%;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #252525;
	text-align: left;
}
.company_content{
	width: 80%;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #252525;
	text-align: left;
}
/* マップの住所(新宿の住所) */
.companypage_maptext{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #252525;
	text-align: center;
	margin-top: 90px;
}
.company_imgcrm{
	margin-top: 90px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 140px;
}
.companyp_img01{
	width: 325px;
	margin-right: auto;
	margin-left: auto;
}
.company_imgcrm_bottom{
	margin-top: 50px;
	justify-content: center;
}
.gap30{
	gap:30px;
}
.companyp_img02{
	width: 370px;
}

/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.companypage_companysection{
		padding-top: 40px;
	}
	.company_bottomcrm{
		padding-left: 20px;
		padding-right: 20px;
	}
	.companypage_container{
		width: 100%;
	}
	.companypage_title{
		font-size: 34px;
	}
	.companypage_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.company_lene{
		padding-top: 15px;
		padding-bottom: 15px;	
	}
	.company_item{
		width: 30%;
		font-size: 14px;
		font-weight: 700;
	}
	.company_content{
		width: 70%;
		font-size: 12px;
	}
	.companypage_maptext{
		font-size: 12px;
		margin-top: 40px;
	}
	.company_imgcrm{
		margin-top: 40px;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 40px;
	}
	.companyp_img01{
		width: 43.2%;
	}
	.company_imgcrm_bottom{
		margin-top: 20px;
		max-width: 100%;
		flex-wrap: wrap;
	}
	.companyp_img02{
		width: 43%;
	}
	.gap30{
		gap:15px;
	}
}

/* ==========================================================================
リクルートページ
========================================================================== */

.recruitpage_recruitsection{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 140px;
}

.recruitpage_container{
	width: 61%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 140px;
	padding-left: 20px;
	padding-right: 20px;
}
.recruit_crm_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}

.recruit_crm_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}
.recruit_bottomcrm{
	margin-top: 95px;
	border: solid 1px #252525;
	padding: 72px 100px;
}

/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
	.recruitpage_companysection{
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.recruitpage_container{
		width: 100%;
		padding-bottom: 40px;
	}
	.recruit_title{
		font-size: 34px;
	}
	.recruitpage_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
	}
	.recruit_bottomcrm{
		margin-top: 20px;
		padding: 25px 17.5px;
	}
}

/* ==========================================================================
コンタクトページ
========================================================================== */

.contactpage_container{
	width: 61%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 140px;
	padding-bottom: 140px;
}
.contact_title{
	font-family: 'DIN 2014', sans-serif;
	font-size: 68px;
	line-height: ;
	letter-spacing: 0.2em;
	color: #252525;
}
.recruitpage_sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	line-height: ;
	letter-spacing: 0.05em;
	color: #252525;
}

.contact_bottomcrm{
	margin-top: 54px;
}
.form_line{
	margin-top: 50px;
}
.registration-form {
	font-size: 12px;
	width: 100%;
}
table{
	border-spacing: 0px 50px;
}
th{
	width: 30%;
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.05em;
	color: #252525;
}
.formTable{
	width: 100%;
}
td{
	width: 70%;
}
input{
	width: 100%;
	height: 70px;
	padding: 10px;
}
textarea{
	width: 100%;
	padding: 10px;
}
.margincrm{
	margin-top: 50px;
}
.btn{
	font-family: 'DIN 2014';
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.2em;
	color: #FFF;
	background-color: #252525;
	padding: 28px 115px;
	border: none;	
	width: 50%;
}
.btn:hover{
	background-color: #FFF;
	color: #252525;
	font-size: 28px;
	letter-spacing: 0.5em;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}


/* =======================
480px以下に適用されるCSS（スマホ用）
======================= */
@media screen and (max-width: 480px) {
.contactpage_container{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
	.contact_title{
		font-size: 34px;
		text-align: center;
	}
	.recruitpage_sub{
		font-size: 16px;
		margin: 0px;
		font-weight: 500;
		text-align: center;
	}
	.recruit_container_top{
		padding-left: 20px;
		padding-right: 20px;
		display: block;
	}
	
	table.formTable th, table.formTable td {
		width:auto;
		display:block;
	}
	th{
		padding-left: 20px;
		padding-right: 20px;
	}
	td{
		margin-top: 5px;
		padding-left: 20px;
		padding-right: 20px;
	}
	table{
		border-spacing: 0px 20px;
	}
	.btn_crm{
		width: 60%;
		margin: 0 auto;
	}
	.btn{
		line-height: 0px;
		padding: 0px 0px;
		height: 50px;
	}
}


.thanks{
	background-color: #252525;
}
.thank_container{
  margin-top: 10%;
  text-align: center;
}
.thank_title{
  font-size: clamp(12px, 7vw, 24px);
  font-weight: 900; 
  color: #FFF;
}
.thank_text01{
  font-size: clamp(12px, 3vw, 24px);
  font-weight: 900; 
  color: #FFF;
  margin-top: 5%;
}
.thank_text02{
  font-size: clamp(12px, 3vw, 24px);
  font-weight: 900; 
  color: #FFF;
  margin-top: ;
}
.thank_text03{
  font-size: clamp(12px, 3vw, 24px);
  font-weight: 900; 
  margin-top: 10%;
  color: #FFF;
  text-decoration: underline;
}






@media screen and (min-width: 761px) {
	.sp-container{
		display: none;
	}
}
@media only screen and (max-width: 760px) {
	.pc-container{
		display: none;
	}
}